@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
}

body {
    margin: 0px;
    padding: 0px;
    min-width: 1200px;
}

/*ç›¸å…³æ ·å¼*/
#showbox {
    border: 1px solid #eeeeee;
}

#showbox span {
    background: url(../images/whitebg.png) repeat;
}

#showsum {
    left: 0px;
    margin-top: -2px;
    border: 1px solid #eeeeee;
    width: 75% !important;
    height: 64px !important;
}

#showsum span {
    float: left;
}

#showsum span.sel {
    border: 2px solid #f60;
}

.showpage {
    width: 400px;
    position: relative;
}

.showpage a {
    display: block;
    width: 15px;
    border: 1px solid #ddd;
    height: 60px;
    line-height: 60px;
    background: #eee;
    text-align: center;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: -62px;
    text-decoration: none;
    color: #999;
}

.showpage a#shownext {
    left: auto;
    right: 0;
}

.showpage a:hover {
    background: #ccc;
    color: #777;
}

#showbox p {
    left: 0px !important;
}

.commasn {
    width: 100%;
    height: auto;
    display: inline-block;
}

#showsum p {
    left: 0px !important;
    width: 100% !important;
}